@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000;
}

p {
	line-height:1.2em;
	margin-bottom:10px;
}

h1 {
	font-weight:bold;
	font-size:2.1em;
	color:#7e9008;
}

h2 {
	color:#666;
	font-weight:normal;
	font-size:1em;
}

h3 {
	font-size:16px;
	margin-bottom:10px;
}

h3.block {
	background-color: #000;
	color: #ffffff;
	padding:8px 10px;
	font-size: 13px;
	clear:both;
	float:none;
	margin-bottom:0;
}

h3.block span {
	font-size: 11px;
	color: #fff;
}

h4 {
	font-size:14px;
	margin-bottom:10px;
}

ul {
	list-style:none;
	list-style-position:inside;
}


a {
	color:#2f658a; /* rojo */
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active, a:focus {
	outline:0;
}

/* shared */
a img {
	border:0;
}

.hide {
	display:none;
}

.title {
	font-family:Georgia, "Times New Roman", Times, serif;
}
a.title {
	color:#000;
}
.overflow {
	overflow:hidden;	
}
.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

p.note {
	font-size:11px;
}

.size12 {font-size:1.2rem; color:#f60;}

.strike_out, .strike_out:hover  {text-decoration:line-through;}

a.msn {
	padding-left:20px;
	background-image:url(../images/layout/message-icon.png);
	background-position:center left;
	background-repeat:no-repeat;
	font-size:12px;
}

a.back {
	padding-left:20px;
	background-image:url(../images/layout/prev-button-icon.gif);
	background-position:left center;
	background-repeat:no-repeat;
	font-size:12px;
}

.icon {
	display:block;
	padding:5px;
	padding-left:25px;
	background-position:5px center;
	background-repeat:no-repeat;
	color:#000;
}
.icon:hover {
	background-color:#ccc;
	text-decoration:none;
}
.icon-button {
	display:block;
	padding:8px;
	background-position:left center;
	background-repeat:no-repeat;
	overflow:hidden;
	float:right;
	margin:1px 2px;
}

.icon-select-all {
	background-image:url(../images/icons/accept.png);
}
.icon-unselect-all {
	background-image:url(../images/icons/cancel.png);
}
.icon-delete {
	background-image:url(../images/icons/delete.png);
}
.icon-edit {
	background-image:url(../images/icons/pencil.png);
}
.icon-duplicate {
	background-image:url(../images/icons/page_white_copy.png);
}
.icon-update {
	background-image:url(../images/icons/arrow_refresh.png);
}
.icon-return {
	background-image:url(../images/icons/arrow_undo.png);
}
.icon-publish {
	background-image:url(../images/icons/tick.png);
}
.icon-no-publish {
	background-image:url(../images/icons/cross.png);
}

.icon-free-delivery {
	background-image:url(../images/icons/lorry.png);
}
.icon-no-free-delivery {
	background-image:url(../images/icons/lorry-deactivate.png);
}

.icon-google {
	background-image:url(../images/icons/google.png);
}
.icon-google-disabled {
	background-image:url(../images/icons/google_disabled.png);
}

.icon-amazon {
	background-image:url(../images/icons/amazon-icon.png);
}
.icon-amazon-disabled {
	background-image:url(../images/icons/amazon-icon_disabled.png);
}

.icon-mano-a-mano {
	background-image:url(../images/icons/mano-a-mano.png);
}
.icon-mano-a-mano-disabled {
	background-image:url(../images/icons/mano-a-mano_disabled.png);
}

.icon-boardfy {
	background-image:url(../images/icons/boardfy.png);
}
.icon-boardfy-disabled {
	background-image:url(../images/icons/boardfy_disabled.png);
}

.icon-paypal {
	background-image:url(../images/icons/paypal.png);
}
.icon-paypal-disabled {
	background-image:url(../images/icons/paypal_disabled.png);
}

.icon-play {
	background-image:url(../images/icons/control_play.png);
}
.icon-pause {
	background-image:url(../images/icons/control_pause.png);
}
.icon-images {
	background-image:url(../images/icons/photo.png);
}
.icon-add-image {
	background-image:url(../images/icons/photo_add.png);
}

.icon-downloads {
	background-image:url(../images/icons/disk_multiple.png);
}
.icon-add-download {
	background-image:url(../images/icons/disk_multiple_add.png);
}

.icon-execute {
	background-image:url(../images/icons/arrow_right.png);
}
.icon-undo {
	background-image:url(../images/icons/arrow_undo.png);
}
.icon-redo {
	background-image:url(../images/icons/arrow_redo.png);
}

.icon-sychro {
	background-image:url(../images/icons/vcard_edit.png);	
}
.icon-merge {
	background-image:url(../images/icons/arrow_join.png);		
}

.icon-products {
	background-image:url(../images/icons/package.png);
}
.icon-add-product {
	background-image:url(../images/icons/package_add.png);
}
.icon-products-families {
	background-image:url(../images/icons/tag_red.png);
}
.icon-add-product-families {
	background-image:url(../images/icons/tag_red_add.png);
}
.icon-products-subfamilies {
	background-image:url(../images/icons/tag_blue.png);
}
.icon-add-product-subfamilies {
	background-image:url(../images/icons/tag_blue_add.png);
}

.icon-products-variants {
	background-image:url(../images/icons/cog.png);
}
.icon-add-product-variant {
	background-image:url(../images/icons/cog_add.png);
}

.icon-manufacturers {
	background-image:url(../images/icons/factory.png);
}
.icon-add-manufacturer {
	background-image:url(../images/icons/factory.png);
}
.icon-brands {
	background-image:url(../images/icons/plant.png);
}
.icon-add-brand {
	background-image:url(../images/icons/plant.png);
}
.icon-providers {
	background-image:url(../images/icons/reseller_account.png);
}
.icon-add-provider {
	background-image:url(../images/icons/reseller_account.png);
}
.icon-providers-types {
	background-image:url(../images/icons/skins.png);
}
.icon-add-provider-type {
	background-image:url(../images/icons/skins.png);
}

.icon-stores {
	background-image:url(../images/icons/file_manager.png);
}
.icon-add-store {
	background-image:url(../images/icons/file_manager.png);
}
.icon-products-stores {
	background-image:url(../images/icons/file_manager_refresh.png);
}
.icon-add-products-store {
	background-image:url(../images/icons/file_manager_refresh.png);
}
.icon-products-offerings {
	background-image:url(../images/icons/money.png);
}
.icon-add-products-offerings {
	background-image:url(../images/icons/money_add.png);
}
.icon-products-specifications {
	background-image:url(../images/icons/application_view_columns.png);
}
.icon-add-products-specifications {
	background-image:url(../images/icons/application_view_columns.png);
}

.icon-purchases {
	background-image:url(../images/icons/basket.png);
}
.icon-add-purchases {
	background-image:url(../images/icons/basket_add.png);
}
.icon-orders {
	background-image:url(../images/icons/page.png);
}
.icon-add-order {
	background-image:url(../images/icons/page_add.png);
}

.icon-orders-shippingcosts{
	background-image:url(../images/icons/lorry.png);
}
.icon-add-orders-shippingcosts{
	background-image:url(../images/icons/lorry_add.png);
}

.icon-invoices {
	background-image:url(../images/icons/page_white.png);
}
.icon-add-invoice {
	background-image:url(../images/icons/page_white_add.png);
}
.icon-invoices-list {
	background-image:url(../images/icons/page_white_copy.png);
}
.icon-concepts, .icon-invoices-concepts {
	background-image:url(../images/icons/layout.png);
}
.icon-add-concept, .icon-add-invoices-concepts {
	background-image:url(../images/icons/layout_add.png);
}

.icon-dicounts, icon-add-dicounts {
	background-image:url(../images/icons/code.png);
}

.icon-clients-discounts {
	background-image:url(../images/icons/coins.png);	
}

.icon-add-clients-discounts {
	background-image:url(../images/icons/coins_add.png);	
}

.icon-clients-warnings {
	background-image:url(../images/icons/application_form.png);	
}
.icon-add-clients-warnings {
	background-image:url(../images/icons/application_form_add.png);	
}

.icon-refunds {
	background-image:url(../images/icons/arrow_undo.png);
}
.icon-add-refund {
	background-image:url(../images/icons/arrow_undo.png);
}

.icon-clients {
	background-image:url(../images/icons/user_suit.png);
}
.icon-add-client {
	background-image:url(../images/icons/user_suit_add.png);
}
.icon-clients-types {
	background-image:url(../images/icons/tag_yellow.png);
}
.icon-add-client-type {
	background-image:url(../images/icons/tag_yellow_add.png);
}

.icon-contacts {
	background-image:url(../images/icons/user.png);
}
.icon-add-contact {
	background-image:url(../images/icons/user_add.png);
}
.icon-contacts-types {
	background-image:url(../images/icons/tag_red.png);
}
.icon-add-contact-type {
	background-image:url(../images/icons/tag_red_add.png);
}
.icon-notices {
	background-image:url(../images/icons/newspaper.png);
}
.icon-add-notice {
	background-image:url(../images/icons/newspaper_add.png);
}

.icon-faq {
	background-image:url(../images/icons/comment.png);
}
.icon-add-faq {
	background-image:url(../images/icons/comment_add.png);
}

.icon-countries {
	background-image:url(../images/icons/world.png);
}
.icon-add-country {
	background-image:url(../images/icons/world_add.png);
}

.icon-regions {
	background-image:url(../images/icons/map.png);
}
.icon-add-region {
	background-image:url(../images/icons/map_add.png);
}

.icon-zones {
	background-image:url(../images/icons/flag_blue.png);
}
.icon-add-zone {
	background-image:url(../images/icons/flag_blue_add.png);
}

.icon-groups {
	background-image:url(../images/icons/folder_page.png);
}
.icon-add-groups {
	background-image:url(../images/icons/folder_add.png);
}
.icon-users {
	background-image:url(../images/icons/user.png);
}
.icon-add-users {
	background-image:url(../images/icons/user_add.png);
}
.icon-rule {
	background-image:url(../images/icons/shield.png);
}
.icon-add-rule {
	background-image:url(../images/icons/shield_add.png);
}
.icon-rule-off {
	background-image:url(../images/icons/shield-off.png);
}
.icon-rule-ok {
	background-image:url(../images/icons/shield_ok.png);
}
.icon-links {
	background-image:url(../images/icons/link.png);
}
.icon-subscribers {
	background-image:url(../images/icons/vcard.png);
}
.icon-add-subscribers {
	background-image:url(../images/icons/vcard_add.png);
}
.icon-newsletter {
	background-image:url(../images/icons/email.png);
}
.icon-add-newsletter {
	background-image:url(../images/icons/email_add.png);
}
.icon-shipment {
	background-image:url(../images/icons/email_go.png);
}
.icon-add-shipment {
	background-image:url(../images/icons/email_go.png);
}
.icon-newsletter-item {
	background-image:url(../images/icons/email_open.png);
}
.icon-add-newsletter-item {
	background-image:url(../images/icons/email_open_add.png);
}
.icon-stadistic {
	background-image:url(../images/icons/chart_bar.png);
}
.icon-transport {
	background-image:url(../images/icons/lorry.png);
}
.icon-add-transport {
	background-image:url(../images/icons/lorry_add.png);
}
.icon-banner {
	background-image:url(../images/icons/book_picture.png);
}
.icon-add-banner {
	background-image:url(../images/icons/book_picture_add.png);
}
.icon-banner-publication {
	background-image:url(../images/icons/picture.png);
}
.icon-add-banner-publication {
	background-image:url(../images/icons/picture_add.png);
}
.icon-banner-space {
	background-image:url(../images/icons/book_open_picture.png);
}

.icon-barcode {
	background-image:url(../images/icons/barcode.png);	
}

.icon-roles {
	background-image:url(../images/icons/group.png);
}
.icon-add-roles {
	background-image:url(../images/icons/group_add.png);
}
.icon-rules {
	background-image:url(../images/icons/shield.png);
}
.icon-add-rules {
	background-image:url(../images/icons/shield_add.png);
}
.icon-refresh {
	background-image:url(../images/icons/arrow_refresh.png);
}
.icon-clients-addresses {
	background-image:url(../images/icons/application_view_list_edit.png);
}
.icon-add-clients-addresses {
	background-image:url(../images/icons/application_view_list_add.png);
}
.icon-undo {
	background-image:url(../images/icons/arrow_undo.png);
}
.icon-redo {
	background-image:url(../images/icons/arrow_redo.png);
}


.icon-email {
	background-image:url(../images/icons/email.png);
}
.icon-send {
	background-image:url(../images/icons/email_go.png);
}
.icon-excel {
	background-image:url(../images/icons/export_excel.png);
}

.icon-duplicate {
	background-image:url(../images/icons/disk_multiple.png);	
}

.list-button img {
	margin-top:2px;
}

.button.button-classfields {
	/* Le sienta mal a ie6 */
	background-image:url(../images/layout/btn-classifieds-button-background.gif);
	background-color:#9a33cc; /* violeta */
}
.button.button-foro {
	background-image:url(../images/layout/btn-foro-button-background.gif);
	background-color:#1eb1dd; /* cyan */
}
.button.button-local-guide {
	background-image:url(../images/layout/btn-local-guide-button-background.gif);
	background-color:#cd0065; /* magenta */
}
.button.button-magazine {
	background-image:url(../images/layout/btn-magazine-button-background.gif);
	background-color:#f79118; /* naranja */
}

.hint {
	margin:0;
	font-size:90%;	
}

/* texto wysiwyg */
.wysiwyg {
	clear:both;
}
.wysiwyg p:first-child {
	margin-top:0;
}

/* box */
/*
.box-message-ok {
	margin-bottom:20px;
	padding:10px;
	padding-left:80px;
	background-color:#eee; 
	background-image:url(../images/layout/tick-icon.png);
	background-repeat:no-repeat;
	background-position:15px center;
}

.box-message-ko {
	margin-bottom:20px;
	padding:10px;
	padding-left:80px;
	background-color:#eee; 
	background-image:url(../images/layout/warning-icon.png);
	background-repeat:no-repeat;
	background-position:15px center;
}
/**/

/* signature */
.signature {
	position:fixed;
	bottom:0px;
	border-top:1px solid #fff;	
	background-color:#000;
	width:100%;
	height:18px;
	overflow:hidden;
}
.signature p {
	margin:3px 5px;
	color:#eee;
	font-size:11px;
}


/* layout */
.layout {
	clear:both;
	float:none;
	margin:0 auto;
	padding:0 10px;
}

.header {
	clear:both;
	overflow:hidden;
	background-color:#fff;
	padding:30px;
}


.logotype {
	float:left;
}

.corporate {
	float:right;
	min-width:400px;
	margin:5px 0;
}

.corporate ul {
	clear:right;
	float:right;
	list-style:none;
	list-style-position:outside;
	margin-top:10px;
}

.corporate ul li {
	display:block;
	float:left;
	padding:0 8px;
	border-right:1px solid #000;
	font-size:11px;
}
.corporate li a {
	text-decoration:none;
	font-size:11px;
}

.corporate li.last {
	border:0;
}

.corporate li.last a {
	display:inline;
	vertical-align:top; /* for ie8 */
}

.corporate li.last img {
	vertical-align:top;
}

.user-ctrl {
	float:right;
}

.user-ctrl .btn {
	display:block;
	float:right;
	padding:5px 18px;
	margin-right:5px;
	background-image:url(../images/layout/btn-background.png);
	background-position:center center;
	background-repeat:no-repeat;
	color:#666;
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	
}
.user-ctrl .no-user {
	display:block;
	float:right;
	padding:4px 5px;
	padding-left:15px;
	background-image:url(../images/layout/no-user.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	font-size:11px;
}


.user-box {
	float:right;
	margin-top:45px;
	margin-right:5px;
	font-size:1em;
	color:#fff;
}

.num-registers {
	float:right;
	margin-right:5px;
}

.filters-xtra {
	float:right;
	margin-right:5px;
}

/* menu */
.menu {
	clear:both;
	background-color:#61a4d1;
}
.menu ul {
	display:block;
	list-style:none;
	list-style-position:outside;
	overflow:hidden;
	min-width:960px;
}
.menu li {
	float:left;
}
.menu li a {
	display:block;
	padding:6px 5px;
	min-width:80px;
	color:#fff;
	text-align:center;
	font-size:1.1em;
	font-weight:normal;
}
.menu li a:hover {
	text-decoration:none;
	background-color:#7e9008;	
}
.menu li a.select {
	text-decoration:none;
	background-color:#eee;
	color:#000;
}

/* content */
.content {
	min-height:200px;
	margin-bottom:80px;
	clear:both;
}

.bread-crumbs {
	clear:both;
	padding:5px 10px;
	font-size:10px;
	font-weight:bold;
}

.bread-crumbs a {
	font-size:10px;
	font-weight:bold;
}


/* submenu */
.submenu {
	background-color:#eee;
	overflow:hidden;
	min-height:30px;
	margin-bottom:20px;
}

.submenu ul {
	list-style-type:none;
	list-style-position:outside;
	padding:2px 10px;
}

.submenu li {
	display:block;
	float:left;
	margin:2px 5px;
	margin-left:0;
}

.submenu li a.icon {
	display:block;
}

.searcher {
	float:right;
	width:215px;
	padding:2px 0;
}
.searcher .text {
	width:125px;
	border:1px solid #ddd;
	background-image:none;
	background-color:#f6f6f6;
	padding:3px;
}
.searcher .text:focus {
	border:1px solid #a0b4d5;
	background-image: url("../images/layout/input-background.gif");
}
.searcher .submit {
	text-transform:none;
	background-image:url(../images/icons/zoom.png);
	padding:3px 5px;
	padding-left:20px;
}
.classfields-searcher .submit {
	background-image:url(../images/icons/note_zoom.png);
}
.guide-searcher .submit {
	background-image:url(../images/icons/book_zoom.png);
}
.guide-movies-searcher .submit {
	background-image:url(../images/icons/film_zoom.png);
}
.guide-centers-searcher .submit {
	background-image:url(../images/icons/creditcards_zoom.png);
}
.foro-searcher .submit {
	background-image:url(../images/icons/comments_zoom.png);
}
.foro-answers-searcher .submit {
	background-image:url(../images/icons/comment_zoom.png);
}
.foro-groups-searcher .submit {
	background-image:url(../images/icons/comment_group_zoom.png);
}
.magazine-searcher .submit {
	background-image:url(../images/icons/page_zoom.png);
}
.users-searcher .submit {
	background-image:url(../images/icons/user_zoom.png);
}
.clients-searcher .submit {
	background-image:url(../images/icons/building_zoom.png);
}
.services-searcher .submit {
	background-image:url(../images/icons/brick_zoom.png);
}


a.category-icon {}

a.operation-icon {}

.box-message-ok {
	position:relative;
	margin-bottom:20px;
	padding:20px;
	background-color:#6ed400;
	border:1px solid #000;
	color:#fff;
	overflow:hidden;
}

.box-message-ko {
	position: relative;
	margin-bottom:20px;
	padding: 20px;
	background-color: #cc3433;
	border:1px solid #000;
	color: #ffffff;
	overflow: hidden;
}

.box-message-ok strong, .box-message-ko strong {
	font-size: 15px;
}

.box-message-ko a, .box-message-ok a {
	color:#fff;
	font-weight:bold;
	text-decoration:underline;
}

/* dependencias */
#dependencies-form {
	width:600px;
	color:#000;
	padding:5px;
}

#dependencies-form {
	font-size:14px;
}
#dependencies-form p.table {
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}

#dependencies-form .element {
	margin:0;
	margin-bottom:3px;
}

#dependencies-form select {
	max-width:580px;
	width:580px;
}

.td-grey td {
	background-color:#eee !important;
}

.td-green td {
	background-color:#6f9 !important;
}

.td-red td {
	background-color:#fcc !important;
}

.td-orange td {
	background-color:#fc0 !important;
}

.td-cyan td {
	background-color:#0FF !important;
}

.td-blue td {
	background-color:#39F !important;
}

.td-yellow td {
	background-color:#FC0 !important;
}

.td-yellow2 td {
	background-color:#FF0 !important;
}

.td-error td {
	text-decoration:line-through;
}

/* received-dialog */
.received-dialog-form td {border-bottom:1px dotted #ccc; vertical-align:top;}
.received-dialog-form td.text {width:300px;}
.received-dialog-form td.unit {width:60px;}
.received-dialog-form td.unit .price {width:60%; max-width:35px;}
.received-dialog-form td.unit .price[type=number] {width:60%; max-width:45px; padding-right:0;}

/* return-dialog */
.return-dialog-form td {border-bottom:1px dotted #ccc; vertical-align:top;}
.return-dialog-form td.text {width:300px;}
.return-dialog-form td.unit {width:60px;}
.return-dialog-form td.unit .price {width:60%;}

.in-orders { width:200px; } 
.in-orders th { width:120px; background-color:none; border:1px dotted #ccc;} 
.in-orders td { width:80px; background-color:#FFFFFF; border:1px dotted #ccc;} 

.pick-up-in-shop { background-color:#FF0000; color:#FFFFFF; padding:5px; } 